
#menuvertical
{
  width: 250px;
  
}

#menuvertical a
{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;
    color: white;
    display: block;
    padding: 8px;
    text-decoration: none;
    text-align: left;
    height: 20px;
    border-right: 10px solid transparent;
    border-top: 12px solid transparent;
    border-bottom: 15px solid transparent; 
    border-radius: 0 40px 40px 0;
    
    
    margin: 3px;
}

#menuvertical a:hover
{
  color: whitesmoke;
  background-color: rgb(70, 70, 80, 0.8);
  border-right: 10px solid #4e8ff0;
  border-top: 12px solid transparent;
  border-bottom: 15px solid transparent; 
   

}



